<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjg.mapper.ZhjgDckhRwCbMapper">

  <resultMap id="zhjgDckhRwCbMap" type="com.elephant.framework.galaxy.aroad.module.zhjg.entity.ZhjgDckhRwCb">
        <id property="id" column="id"/>
        <result property="rwid" column="rwid"/>
        <result property="tgbt" column="tgbt"/>
        <result property="tgnr" column="tgnr"/>
        <result property="zt" column="zt"/>
        <result property="cbdw" column="cbdw"/>
        <result property="cbsj" column="cbsj"/>
  </resultMap>
</mapper>
